rematch - Bug #714
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] Muc list user yéu cau x6a, hang thong ké sé6 user chua co loading

12/13/2024 07:58 AM - Nguyén Tra

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:
1. Admin login
2. Tai man home ki€ém tra hién thj

0 Két qua hién tai:
2. Muc list user yéu cau x6a, hang théng ké sd user chua cé loading

0 Két qua mong mudn:
2. Muc list user yéu cau xéa, hang théng ké sé user c6 loading

History

#1 - 12/13/2024 07:58 AM - Nguyén Tra
- File 309.jpg added

#2 - 12/13/2024 08:20 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/16/2024 03:08 AM - Tran Hung

- Status changed from Implemented to Deployed

#4 - 12/16/2024 03:08 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/16/2024 03:55 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
